@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
共通
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
投稿 一覧
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.archive-main:has(.post-ul) {
	padding-top: initial;
}

.archive-main .post-li {
	padding: 30px var(--padding-inline);
}

@media (min-width: 480px) {
.archive-main .post-ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.archive-main .post-li {
	position: relative;
}
}

@media (min-width: 480px) and (max-width: 767.9px){
.archive-main .post-li:nth-child(2n+1) {
	border-right: 1px solid;
}

.archive-main .post-li:nth-child(2n+1)::after {
	position: absolute;
	inset: auto auto 0 50%;
	width: 200vw;
	border-top: 1px solid;
	content: "";
	transform: translateX(-50%);
}
}

@media (min-width: 768px) {
.archive-main .post-ul {
	grid-template-columns: 1fr 1fr 1fr;
}

.archive-main .post-li {
	padding: 40px min(13%, 40px);
}

.archive-main .post-li:not(:nth-child(3n)) {
	border-right: 1px solid;
}

.archive-main .post-li:nth-child(3n+1)::after {
	position: absolute;
	inset: auto auto 0 50%;
	width: 200vw;
	border-top: 1px solid;
	content: "";
	transform: translateX(-50%);
}
}

@media (max-width: 479.9px) {
.archive-main .post-li {
	border-bottom: 1px solid;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- タグ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.tag-container {
	margin-top: 30px;
}

.tag-heading {
	margin-bottom: 1.3em;
	font-weight: 700;
	font-family: var(--font_en);
	text-align: center;
}

.tag-ul {
	display: flex;
	font-size: 14px;
	gap: 10px;
	flex-flow: wrap;
	justify-content: center;
}

.tag-li a {
	padding: 0.2em 1em;
	border: 1px solid var(--color_gray);
	border-radius: var(--border-radius);
	background: #fff;
}

.tag-li._current a,
.tag-li a:hover {
	color: var(--color_main);
}

@media (min-width: 768px) {
.tag-container {
	margin-top: 60px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
投稿 詳細
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.single-header .page-heading-ja {
	font-size: 28px;
}

.single-header .post-info {
	display: flex;
	margin-top: 1.7em;
	font-size: 14px;
	line-height: 1.1;
}

.single-header .post-reading {
	margin-left: 1.2em;
	padding-left: 1.2em;
	border-left: 1px solid;
}

.single-main {
	padding: 40px var(--padding-inline) var(--padding-block);
}

.single-footer {
	display: flex;
	margin-top: 40px;
	padding-block: 20px;
	border-block: 1px solid;
	gap: 1em 2em;
	flex-flow: wrap;
	align-items: center;
}

@media (min-width: 768px) {
.single-header .page-heading-ja {
	font-size: 40px;
}

.single-main {
	padding-inline: 4.5%;
}

.single-footer {
	margin-top: 80px;
	padding-block: 40px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- タグ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.post-tag-container {
	display: flex;
	gap: 0.3em 1.3em;
	flex-flow: wrap;
}

.post-tag-ul {
	display: flex;
	gap: 5px 10px;
	flex-flow: wrap;
}

.post-tag {
	position: relative;
	z-index: 1;
	padding-inline: 0.8em;
	border: 1px solid var(--color_gray);
	border-radius: var(--border-radius);
	background: #fff;
	color: var(--color_text);
	font-size: 14px;
}

.post-tag:hover {
	color: var(--color_main);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- SNSシェア
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.sns-share-dl {
	display: flex;
	column-gap: 1.3em;
	align-items: center;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- 関連記事
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.related-posts {
	background: var(--color_sub);
	color: #fff;
}

.related-posts-slider {
	max-width: 1280px;
	margin-inline: auto;
}

.related-posts-slider .post-ul {
	display: flex;
}

.related-posts-slider .post-li {
	width: 300px;
	padding: 20px;
}

.related-posts-slider .post-li:not(:last-child) {
	border-right: 1px solid;
}

.related-posts-slider .swiper-navigation {
	padding-right: var(--padding-inline);
}

@media (min-width: 768px) {
.related-posts-slider .post-li {
	width: 427px;
	padding: 40px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
アサイド
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.aside-container {
	overflow: clip;
	margin-top: var(--padding-block);
	border-top: 1px solid;
}

.aside-container .inner {
	max-width: 1280px;
	padding-inline: initial;
}

.aside {
	display: grid;
	padding: 0 var(--padding-inline) var(--padding-block);
	row-gap: 40px;
}

.aside-heading {
	padding-bottom: 1.2em;
	border-bottom: 1px solid;
	font-size: 18px;
	font-family: var(--font_serif);
}

@media (min-width: 1024px) {
.aside-container .inner {
	display: grid;
	grid-template-columns: auto 31%;
	align-items: start;
}

.aside {
	position: sticky;
	top: var(--header-height);
	z-index: 0;
	padding: 40px 10% var(--padding-block) 14%;
}

.aside::before {
	position: absolute;
	inset: 1px auto auto 0;
	z-index: -1;
	width: 100vw;
	height: 1000vh;
	background: var(--color_main_light);
	content: "";
}

.aside::after {
	position: absolute;
	inset: 0 auto auto 0;
	height: 1000vh;
	border-right: 1px solid;
	content: "";
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- 検索
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.search-form {
	display: grid;
	overflow: hidden;
	max-width: 400px;
	margin-inline: auto;
	border-radius: var(--border-radius);
	grid-template-columns: 1fr auto;
}

.search-form input[type="search"] {
	height: 50px;
	padding-inline: 0.8em;
	background: #fff;
}

.search-form button {
	padding-inline: 1.2em;
	background: var(--color_main);
	color: #fff;
}

.search-form button:hover {
	filter: var(--brightness);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- カテゴリ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.aside-category-li {
	border-bottom: 1px solid;
}

.aside-category-link {
	display: block;
	position: relative;
	padding: 0.9em 1.5em 0.9em 0;
}

.aside-category-li._current .aside-category-link,
.aside-category-li a:hover {
	color: var(--color_main);
}

.aside-category-link::after {
	position: absolute;
	inset: 0 0.2em 0 auto;
	width: 0.5em;
	height: 0.5em;
	margin-block: auto;
	border-top: 1px solid;
	border-right: 1px solid;
	content: "";
	transform: rotate(45deg);
}

.aside-subcategory-ul {
	padding: 0 0 1em 1em;
	font-size: 0.9em;
}

.aside-subcategory-li:not(:last-child) {
	margin-bottom: 0.1em;
}

.aside-subcategory-li._current .aside-subcategory-link {
	color: var(--color_main);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- よく読まれている記事
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.aside-post-li {
	display: grid;
	padding-block: 30px;
	border-bottom: 1px solid;
	font-size: 0.9em;
	grid-template-columns: min(40%, 200px) auto;
	align-items: center;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- アーカイブ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.aside-date-year-li {
	border-bottom: 1px solid;
}

.aside-date-year-heading {
	padding-block: 0.9em;
}

.aside-date-month-ul {
	width: fit-content;
	padding: 0 0 1em 1em;
	text-align: right;
}

.aside-date-month-li:not(:last-child) {
	margin-bottom: 0.1em;
}

.aside-date-month-li._current a,
.aside-date-month-li a:hover {
	color: var(--color_main);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
ページネーション
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.post-page-ul {
	display: flex;
	margin-top: 4em;
	font-size: 12px;
	column-gap: 0.7em;
	justify-content: center;
	align-items: center;
}

.post-page-li a {
	display: flex;
	min-width: 2.5em;
	height: 2.5em;
	border: 1px solid var(--color_gray);
	border-radius: var(--border-radius);
	background: #fff;
	justify-content: center;
	align-items: center;
}

.post-page-li._current a {
	background: var(--color_gray_light);
	pointer-events: none;
}

.post-page-li a:hover {
	color: var(--color_main);
}

.post-page-prev {
	margin-right: 0.5em;
}

.post-page-prev._disabled {
	visibility: hidden;
}

.post-page-next {
	margin-left: 0.5em;
}

.post-page-next._disabled {
	visibility: hidden;
}

.post-page-prev a,
.post-page-next a {
	display: grid;
	grid-template-columns: auto auto;
	column-gap: 0.3em;
	align-items: center;
}

.post-page-prev a::before,
.post-page-next a::after {
	width: 0.6em;
	height: 0.6em;
	border-top: 1.5px solid;
	border-right: 1.5px solid;
	content: "";
}

.post-page-prev a::before {
	transform: rotate(225deg);
}

.post-page-next a::after {
	transform: rotate(45deg);
}

.post-page-prev a:hover::before {
	transform: translateX(-4px) rotate(225deg);
}

.post-page-next a:hover::after {
	transform: translateX(4px) rotate(45deg);
}

@media (min-width: 768px) {
.post-page-ul {
	font-size: 14px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
ナビゲーション
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.post-nav-ul {
	display: flex;
	margin-top: var(--padding-block_half);
	column-gap: 9%;
	justify-content: center;
	align-items: center;
}

.post-nav-li._disabled {
	visibility: hidden;
}

.post-nav-li a {
	display: grid;
	grid-template-columns: auto auto;
	column-gap: 0.5em;
	align-items: center;
}

.post-nav-li a:hover {
	color: var(--color_main);
}

.post-nav-prev a::before,
.post-nav-next a::after {
	width: 0.6em;
	height: 0.6em;
	border-top: 1.5px solid;
	border-right: 1.5px solid;
	content: "";
}

.post-nav-prev a::before {
	transform: rotate(-135deg);
}

.post-nav-next a::after {
	transform: rotate(45deg);
}

.post-nav-prev a:hover::before {
	transform: translateX(-4px) rotate(-135deg);
}

.post-nav-next a:hover::after {
	transform: translateX(4px) rotate(45deg);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
フォーム
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.form-section {
	--content-width: var(--content-width_small);
}

.form-container {
	padding: 40px var(--padding-inline);
	background: #fff;
}

.form-dl dt {
	margin-block: 1.7em 0.5em;
}

.form-dl dt:first-child {
	margin-top: initial;
}

.form-required::after {
	display: inline-block;
	margin-left: 0.7em;
	padding-inline: 0.8em;
	border-radius: var(--border-radius);
	background: var(--color_main);
	color: #fff;
	font-size: 12px;
	vertical-align: 0.2em;
	content: "必須";
}

.form-dl input[type="text"],
.form-dl input[type="email"],
.form-dl input[type="tel"],
.form-dl input[type="url"],
.form-dl input[type="date"],
.form-dl select {
	height: 3.5em;
	padding-inline: 0.8em;
	border: 1px solid var(--color_gray);
	border-radius: 10px;
}

.form-dl textarea {
	height: 16em;
	min-height: 3em;
	padding: 0.8em;
	border: 1px solid var(--color_gray);
	border-radius: 10px;
}

.form-annotation {
	margin-top: 0.7em;
	font-size: 14px;
	line-height: 1.6;
}

.form-privacy {
	overflow-y: auto;
	height: 227px;
	padding: 1em;
	border: 1px solid;
	font-size: 14px;
}

.form-privacy dt {
	margin-block: 1em 0.5em;
	counter-increment: number;
}

.form-privacy dt::before {
	content: counter(number) ". ";
}

.form-privacy dd {
	padding-left: 1em;
}

.form-privacy :where(.ol, .ul) {
	margin-block: 0.5em;
}

.form-privacy p:not([class]) + p:not([class]) {
	margin-top: 1em;
}

.form-privacy a:hover {
	color: var(--color_main);
}

.form-privacy .date {
	margin-top: 1em;
	text-align: right;
}

.form-button {
	position: relative;
	width: initial;
}

.form-note {
	width: fit-content;
	margin: 1em auto 0;
	font-size: 14px;
	line-height: 1.6;
}

.wpcf7 {
	position: relative;
}

.wpcf7-checkbox,
.wpcf7-radio {
	display: flex;
	gap: 0.5em 2em;
	flex-flow: wrap;
}

.wpcf7-list-item {
	margin: initial;
}

.wpcf7-list-item label {
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: 0.5em;
}

.wpcf7-list-item input {
	transform: translateY(0.5em);
}

.wpcf7-acceptance {
	display: block;
	width: fit-content;
	margin-block: 1.6em 2.1em;
}

.form-button:has(.wpcf7-submit:disabled) {
	opacity: 0.5;
	filter: grayscale(1);
	pointer-events: none;
}

.wpcf7-submit {
	opacity: 0;
	position: absolute;
	inset: 0;
	z-index: 1;
}

.wpcf7-not-valid-tip {
	margin-top: 0.5em;
	font-weight: inherit;
	font-size: 0.9em;
}

.wpcf7-spinner {
	position: absolute;
	inset: auto 0 -40px;
	margin-inline: auto;
}

.wpcf7-response-output {
	width: fit-content;
	margin: 1.5em auto 0 !important;
	padding: initial !important;
	border: initial !important;
	color: #dc3232;
	font-size: 0.9em;
}

.wpcf7-form.sent .wpcf7-response-output {
	visibility: hidden;
}

@media (min-width: 768px) {
.form-container {
	padding: 60px 7%;
}
}


.page-top {
  position: fixed;
  right: 32px;
  bottom: 32px;
  width: 56px;
  height: 56px;
  border: none;
  border-radius: 50%;
  background: #a47a49;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: 0.3s ease;
  z-index: 999;
}

.page-top.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.page-top svg {
  display: block;
}

@media (max-width: 768px) {
  .page-top {
    width: 48px;
    height: 48px;
    right: 16px;
    bottom: 16px;
  }
}